// Master receiving data of slave w/ phototransistor

#include <TinyWireM.h>
#include <SoftwareSerial.h>

#define SlaveAddress 0x26

byte DataP = 0;

SoftwareSerial mySerial(3, 4);

void setup() {
  OSCCAL= 0x99;
  TinyWireM.begin();
  pinMode(3, INPUT);
  pinMode(4, OUTPUT);
  mySerial.begin(9600);
}

void loop() {
  if(TinyWireM.requestFrom(0x26, 1) > 0) {
    DataP = TinyWireM.receive();
    mySerial.println(DataP);
  }
}


